*{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
html{line-height:1;min-height:100%}
body{font-family:'Exo',sans-serif;overflow-x:hidden;min-height:100%;color:#200121;background:#E24A37}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
.content{width:960px;margin:0 auto}
.siteBox{text-align:center}
a{text-decoration:none;color:#335C72;transition:all .5s ease}
a:hover{color:#E24A37}
.clear{clear:both}
strong{font-weight:700;font-size:18px}
h1,h2,h3,h4,h5,h6{margin-bottom:15px;color:#335C72}
h1{font-size:37px;line-height:37px}
h2{font-size:29px;color:#fff;text-align:center;line-height:29px}
h2 span{display:block}
h3{font-size:20px;color:#fff}
h4{font-size:24px;line-height:24px}
p,li{font-size:16px;line-height:23px;color:#200121;margin-bottom:10px}
p{font-family:Tahoma,Geneva,sans-serif}
li{list-style:none;margin-bottom:0}
section{padding:20px 0}

#prices {padding: 20px;}
#prices table { width: 100% }
#prices h3 {font-size: 30px;color: #E87162}
#prices td {padding: 10px;}
#prices table, #prices td, #prices tr {border-bottom: 1px solid #E87162;}
#services h1 {color: #fff}

.header{height:600px;position:relative}
.c_send{text-align:center;margin-bottom:30px}
header{position:fixed;background:rgba(232,113,98,0.9);border-bottom:4px solid rgba(255,255,255,0.5);top:0;left:0;right:0;margin:0 auto;width:100%;height:84px;z-index:9;transition:ease-in-out .3s all}
header.sticked{height:60px}
header.sticked .drawer-default a{line-height:60px}
a.logo{margin:0;width:253px;height:84px;display:inline-block}
#header .phone{color:#fff;font-size:35px;vertical-align:top;line-height:80px;text-align:center;margin:0 auto;float:right}
#header.sticked .phone,header.sticked .drawer-hamburger{line-height:60px;height:60px}
.navi{display:inline-block;vertical-align:top}
.navi li{display:inline-block}
.navi li a{line-height:80px;color:#fff;display:block;padding:0 5px}
#header.sticked .navi li a{line-height:60px}
.navi li a:hover{color:#335C72}
#contact{background:#B4B2AE none repeat scroll 0 0;bottom:0;color:#fff;cursor:pointer;height:40px;left:0;right:0;line-height:40px;margin:auto;padding:5px;position:absolute;top:310px;font-size:25px;text-transform:lowercase;width:140px;text-align:center;z-index:7}
#contact:hover{background:#F2EEEA;color:#B4B2AE}
.contact-fm{background:url(../images/bg/contact.jpg) no-repeat center center;background-size:cover;height:0;left:0;overflow:hidden;position:fixed;top:0;transition:height .3s ease-in-out 0s;width:100%}
.contact-fm.active{height:100%;z-index:10}
.close{bottom:15px;position:absolute;width:100%}
.close:hover{transform:translateY(-10px)}
.close i{color:#fff;cursor:pointer;font-size:50px;text-align:center;width:100%}
#services{text-align:center;padding:20px 0 30px;position:relative}
#services li{display:inline-block;width:22%;color:#F2EEEA;margin:1%}
#services h2,.services-body p{color:#fff}
#services li figure{border:2px solid #fff;display:block;width:100%;overflow:hidden;height:130px;position:relative}
#services li figure img{transform:scale(1);transition:all .3s ease-in-out}
#services li:hover figure img{transform:scale(1.2)}
#services li span{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;transform:scale(0);background:rgba(242,238,234,0.9);font-size:20px;line-height:30px;padding-top:18%;color:#5F5E5D;overflow:hidden;transition:all ease-in-out .3s;width:100%;height:100%}
#services li:hover span{transform:scale(1)}
#services-right{min-height:400px}
.services-body{position:absolute;width:40%;right:5%;top:73px;padding:1%;background:rgba(242,238,234,0.2);color:#5F5E5D;display:none}
.main{padding:30px 0;position:relative}
.main.content{padding:20px;background:rgba(255,255,255,0.7)}
.main-content,.testimonial{padding:20px 0}
.testimonial h2{color:#e24a37}
.floatLeft{width:50%;float:left}
.floatRight{width:50%;float:right}
input[type=text],textarea{padding:4% 0;margin-bottom:3%;resize:none;text-indent:1%;background:#FFF;font-family:'Exo',Arial,sans-serif;color:#767676;width:93%;transition:ease-in-out .3s all;border:4px solid #E87162;font-size:14px;line-height:25px}
textarea{width:95%}
input:focus,textarea:focus{border-bottom-color:#767676}
#contact .form input[type=text],#contact .form textarea{line-height:30px;color:#767676;text-indent:1%}
#contact .form textarea{height:150px}
.c_input{display:inline-block;width:49%}
.button{display:inline-block;line-height:40px;background:#F2EEEA;color:#E24A37;font-size:20px;font-weight:700;padding:0 20px;transition:all .3s ease-in-out 0s;cursor:pointer;border:4px solid #E87162;-webkit-border-radius:0 0 0 0;-webkit-padding:20px 0}
.button:hover{background:#E24A37;color:#F2EEEA}
.messege-send-text{padding:2%;text-align:center;border:4px dashed #E87162}
footer{background:#E87162;background-size:cover;padding:40px 0 10px;position:relative;border-bottom:10px solid #5F5E5D;overflow:hidden;color:#fff}
footer a{background:#fff;color:#E24A37;display:inline-block;line-height:16px;padding:0 5px}
footer a:hover{text-decoration:underline}
address span{line-height:20px}
footer a:hover{color:#335C72}
.back-top a{display:block;text-align:center;text-transform:uppercase}
.back-top a:hover{color:#fff}
.back-top a i{font-size:60px;font-weight:300;transition:all ease-in-out .3s;color:#fff}
.back-top:hover i{transform:translateY(-10px)}
.copy{border-top:1px solid #fff;color:#fff;font-size:12px;margin:10px auto 0;padding:10px 0 0;text-align:center}
ul.social,ul.navi-Add{text-align:center}
ul.social li{display:inline-block;padding:0 3px;position:relative;background:none}
ul.social li a{background:none}
ul.social li a i{color:#fff;display:inline-block;line-height:40px;font-size:23px;padding:0 10px;transition:all .8s ease}
ul.social li a i:hover{color:#3c678c}
ul.navi-Add li{display:block;padding:0;background:none}
ul.navi-Add li a{display:block;line-height:27px;font-size:17px;padding:0 10px}
ul.navi-Add li a.active{color:#3c678c}
footer .floatLeft,footer .floatRight{vertical-align:bottom}
.drawer-top .drawer-hamburger,.drawer-main{display:none}
.lastest{text-align:center}
.lastest p{color:#fff;padding:0 10px}
.lastest a{color:#fff;background:#B4B2AE;line-height:30px;padding:0 10px;display:inline-block;background:#E24A37}
#goTop{background:#fff url(../images/arrow.png) no-repeat scroll center center / auto;height:25px;padding:5px;position:fixed;left:10px;width:25px;z-index:9999}
.flexslider{margin:0;padding:0}
.flexslider .slides > li{display:block;position:relative;width:100%;height:auto;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:auto;height:100%;display:block}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.no-js .flexslider .slides > li:first-child{display:block}
.flexslider{margin:0;height:100vh;overflow:hidden}
.flexslider .slides img{height:auto}
.drawer-header{display:none}
body.drawer-navbar.drawer-fixed{padding-top:0}
.drawer-main{position:relative;z-index:80!important;left:290px;overflow:hidden;width:62%}
.drawer-left .drawer-main{left:-280px;-webkit-transition:-webkit-transform .4s cubic-bezier(0.19,1,0.22,1);-o-transition:-o-transform .4s cubic-bezier(0.19,1,0.22,1);transition:transform .4s cubic-bezier(0.19,1,0.22,1);-webkit-transform:translate3d(-280px,0px,0px);transform:translate3d(-280px,0px,0px)}
.drawer-hamburger-icon,drawer-header.active .drawer-hamburger-icon::before,drawer-header.active .drawer-hamburger-icon::after{background-color:#fff}
.drawer-left .drawer-hamburger{left:0;-webkit-transform:translateX(0px) translateY(0px);-ms-transform:translateX(0px) translateY(0px);-o-transform:translateX(0px) translateY(0px);transform:translateX(0px) translateY(0px)}
drawer-header.active .drawer-left .drawer-hamburger{-webkit-transform:translateX(280px) translateY(0px);-ms-transform:translateX(280px) translateY(0px);-o-transform:translateX(280px) translateY(0px);transform:translateX(280px) translateY(0px)}
drawer-header.active .drawer-right .drawer-hamburger{right:0;-webkit-transform:translateX(0px) translateY(0px);-ms-transform:translateX(0px) translateY(0px);-o-transform:translateX(0px) translateY(0px);transform:translateX(0px) translateY(0px);-webkit-transform:translateX(-280px) translateY(0px);-ms-transform:translateX(-280px) translateY(0px);-o-transform:translateX(-280px) translateY(0px);transform:translateX(-280px) translateY(0px)}
drawer-header.active .drawer-hamburger{z-index:9999!important;right:0}
.drawer-overlay-upper{position:fixed;z-index:9;height:100%;width:100%;left:0;top:0;display:none;background-color:#000;background-color:rgba(0,0,0,0.2)}
.drawer-hamburger{border:0;position:absolute;right:0;display:block;top:0;padding:10px;background:none;width:80px;height:58px;border:0;text-indent:-9999px;z-index:9999;outline:0}
.drawer-hamburger:hover{cursor:pointer}
.drawer-hamburger-icon{position:relative;display:block}
.drawer-hamburger-icon,.drawer-hamburger-icon:before,.drawer-hamburger-icon:after{height:3px;width:100%;border-radius:1px;background-color:#fff;-webkit-transition:all .4s cubic-bezier(0.19,1,0.22,1);-o-transition:all .4s cubic-bezier(0.19,1,0.22,1);transition:all .4s cubic-bezier(0.19,1,0.22,1)}
.drawer-hamburger-icon:before,.drawer-hamburger-icon:after{position:absolute;content:" ";top:-10px;left:0}
.drawer-hamburger-icon:after{top:10px}
.drawer-header.active .drawer-hamburger-icon:after{top:0}
.drawer-header.active .drawer-hamburger-icon{background-color:transparent}
.drawer-header.active .drawer-hamburger-icon:before,.drawer-header.active.drawer-hamburger-icon:after{top:0}
.drawer-header.active .drawer-hamburger-icon:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.drawer-header.active .drawer-hamburger-icon:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.drawer-default + .drawer-overlay{background-color:#fff}
.drawer-default li,.drawer-default a,.drawer-default .drawer-brand{background:none;padding:0;position:relative;display:inline-block}
.drawer-default a{color:#fff;font-size:18px;padding:0 15px;text-decoration:none;line-height:80px;position:relative}
.drawer-default a:hover,.drawer-default a:focus,.drawer-default a.active{text-decoration:none;color:#B4B2AE}
.logo-sm{display:inline-block;width:100px;margin:0 auto}
.testimonials{background:rgba(232,113,98,0.7);padding:15px 5px}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .author{display:block;line-height:20px;margin-bottom:5px;color:#fff;border-bottom:1px solid #fff;margin-bottom:10px;display:inline-block}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-nav{display:none!important}
.owl-theme .owl-dots .owl-dot{display:inline-block;position:relative}
.owl-theme .owl-dots .owl-dot span{background:#fff;display:block;height:15px;margin:5px 7px;transition:background 200ms ease 0s;width:15px;border:2px solid #fff}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#5F5E5D;border-color:#5F5E5D}
.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel .owl-refresh .owl-item{display:none}
.owl-carousel .owl-item{text-align:center;overflow:hidden;position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.author{display:block}
.no-js .owl-carousel{display:block}
.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1}
.owl-dots{text-align:center;overflow:hidden}
.post{color:#fff}
.animated{-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.bounceIn,.animated.bounceOut{-webkit-animation-duration:.75s;animation-duration:.75s}
.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s}
.hidden{opacity:0}
.visible{opacity:1}
@-webkit-keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}
@-webkit-keyframes fadeInLeft {
0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInLeft {
0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}
@-webkit-keyframes fadeInUp {
0%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInUp {
0%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes zoomIn {
0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
50%{opacity:1}
}
@keyframes zoomIn {
0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}
50%{opacity:1}
}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
@-webkit-keyframes bounce {
0%,20%,53%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
40%,43%{-webkit-animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}
70%{-webkit-animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}
90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}
}
@keyframes bounce {
0%,20%,53%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
40%,43%{-webkit-animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}
70%{-webkit-animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);animation-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}
90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}
}
.bounce{-webkit-animation-name:bounce;animation-name:bounce;-webkit-transform-origin:center bottom;transform-origin:center bottom}
.phone-mobile{display:none}
#floating_bar {
	bottom: 10px !important;
	height: 125px;
	right: 5px;
	position: fixed;
	width: 225px;
	z-index: 100;
}
#floating_bar_girl_pic {
	bottom: 44px;
	display: block;
	height: 191px;
	left: 0;
	position: absolute;
	width: 223px;
	z-index: 1;
}
#floating_bar_girl a.floating_bar_big_but {
	background: #fff none repeat scroll 0 0;
	bottom: 0;
	color: #E87162;
    box-shadow: 0px 0px 3px #fff;
	display: block;
	font-size: 22px;
	font-weight: 800;
	height: 44px;
	left: 0;
	line-height: 44px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out 0s;
	width: 210px;
	z-index: 100;
}
#floating_bar_girl a.floating_bar_big_but:hover{
    background: #E24A37 none repeat scroll 0 0;
    color: #fff;
}
#chatdiv{
    z-index: 9999;
}

@media only screen and (max-width: 1220px) {
#services li{width:30.333%}
}
@media only screen and (max-width: 959px) {
#services li{width:40%}
body.drawer-open{overflow:hidden}
.drawer-top.drawer-open .drawer-main{left:0;width:100%;position:fixed;top:0;transition:height ease-in-out 0s}
.drawer-top.drawer-open header.sticked .drawer-main{top:0}
.drawer-nav{top:60px;position:relative;top:0;left:0;width:100%;height:100%;background:rgba(232,113,98,1)}
.content{width:96%}
header{width:100%;position:absolute;height:auto}
.main.content{padding:5% 2%}
.drawer-top .drawer-hamburger,.drawer-main{display:block}
.navi,#header .phone i{display:none}
.drawer-top .drawer-main{top:-100%}
#header .phone-mobile{font-size:27px;width:100%;color:#fff;display:block;text-align:center;top:0;left:0;height:0;background:rgba(232,113,98,0.7);transition:ease-in-out .3s height;overflow:hidden}
#header .phone-mobile.isStuck{height:40px;z-index:9999}
#header .phone{position:absolute;top:0;right:16%}
.drawer-header{display:block}
.navi{text-align:center}
.phone.isStuck{background:#e87162;line-height:40px!important;left:0}
}
@media only screen and (max-width: 719px) {
    #floating_bar {display: none;}    
#services li{width:98%}
.services-body{position:relative;top:0;width:98%;margin:0 auto;right:0}
.drawer-default li,.drawer-default a,.drawer-default .drawer-brand{display:block!important}
#header .phone-mobile{height:40px}
#header .phone{display:none}
.drawer-default a{line-height:50px!important}
#services li figure{max-width:100%;width:100%;border:0}
#services li span{transform:scale(1)}
#services{overflow:hidden}
.floatLeft,.floatRight{float:none;width:100%}
ul.navi-Add li a{line-height:45px}
form{padding:0!important}
input,textarea{padding:8px 0}
#contact{display:none}
.header{height:150px}
header{position:relative}
#services li figure{overflow:visible;height:auto}
#services li span{position:relative;display:block;text-align:center;line-height:40px;height:40px}
#services-right{min-height:0}
.testimonial h2{color:#e24a37}
.testimonial .content{width:100%}
.testimonials{padding:15px 0}
.c_input{display:block;width:100%}
.navi li{display:block}
.navi li a{line-height:45px;font-size:20px}
textarea{height:150px}
#services li span{padding-top:0}
}